<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.4780</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.2950</MDI>
      <MDI key="STATISTICS_MEAN">3.3056</MDI>
      <MDI key="STATISTICS_STDDEV">8.0645</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8215429</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.37663642</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
